Subject: GE Form Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Feb 2001 03:14:00 -0800 (PST)

Attached please find a draft of the  GE Form Agreement (the fourth
document below), as well as a blackline (third document below) showing
changes made from the Coyote Springs Agreement that was used a the basis
for the Agreement.  In addition, please find the exhibits to the Form
Agreement (first document below), as well as a blackline showing changes
to the Coyote Springs Exhibits (second document below).  If you have any
questions or comments, do not hesitate to contact me.
 <<Exhibits to Enron Turbine Form Agreement 2/16/01.DOC>>  <<CRO-
Exhibit to Enron Turbine Form Guaranty Versions 1 to 3.DOC>>  <<CRO- GE
Agreement Versions 1 to 3.DOC>>  <<GE Agreement.DOC>> 
 - 01.DOC
 - CRO- Exhibit to Enron Turbine Form Guaranty Versions 1 to 3.DOC
 - CRO- GE Agreement Versions 1 to 3.DOC
 - GE Agreement.DOC